#Quiz {
	width:600px;
	margin:0 0 0 20px;
}

#Quiz .titles{height:110px;text-indent: -9999px;}

#Quiz .message.required {float:left;margin: 0px 0 5px 5px;clear:both;color: red;}

#Quiz .a_n_s .high{background-image:url(../images/a_n_s/absolutely.gif) !important;}
#Quiz .a_n_s .medium{background-image:url(../images/a_n_s/somewhat.gif) !important;}
#Quiz .a_n_s .low {background-image:url(../images/a_n_s/not-at-all.gif) !important;}

#Quiz .q_u_v .high{background-image:url(../images/q_u_v/very-true.gif) !important;}
#Quiz .q_u_v .medium{background-image:url(../images/q_u_v/fairly-true.gif) !important;}
#Quiz .q_u_v .low {background-image:url(../images/q_u_v/untrue.gif) !important;}

#Quiz .Actions{
	padding:10px 0 10px 0;
}

#Quiz .selected {
	background-image:url(../images/bg-stripe-light.gif);
}

#Quiz h3 {
	padding:10px 0 10px 10px;
	margin:0px 0 0px 0;
	background-image:url(../images/bg-stripe-blue.gif);
	color:#666;
	border-left:1px solid #000 !important;
	border-right:1px solid #000 !important;
	border-bottom:1px solid #000 !important;
	width:600px;
}

#Quiz.top{
	border-bottom:1px solid #fff !important;
}

#Quiz fieldset div.top{

	border-left:1px solid #fff !important;
	border-right:1px solid #000 !important;
	border-top:1px solid #fff !important;
	border-bottom:1px solid #000 !important;
	height:110px !important;
	margin-top:-1px;
}

#Quiz h3.top{
		border-top:1px solid #000 !important;
}

#Quiz .title{
	width:451px;
	display:block;
	float:left;
}
#Quiz .text{
	width:20px;
	float:left;
	margin:0 auto;
}

#Quiz .heading ul{
	float:left;
	padding:0;
}
#Quiz .heading ul li{
	display: inline;
	background:none;
	padding:0;
}

#Quiz fieldset label{
	width:449px;
	min-height:20px;
	margin:5px 0 5px 5px;
}

#Quiz fieldset label.question-number{
	width:22px;
	margin:5px 0 5px 0px;
}
#Quiz fieldset div.optionset{
	float:left;
	border:1px solid #000;
	min-height:30px;
	height:auto;
	margin-top:-1px;
	padding: 0px 0 0px 10px;
	position:relative;
	width:600px;
}

#Quiz .middleColumn {
	position:absolute;
	float:left;
	left:477px;
	height:100%;
}
	#Quiz ul.optionset,
	#Quiz ul.quizoptionset {
	    float: left;
	    height: 100%;
	    list-style: outside none none;
	    margin-bottom: 0;
	    min-height: 30px;
	    text-align: center;
	}
	
		#Quiz ul.optionset li label,
		#Quiz ul.quizoptionset li label{
			display:none;
		}
		
		#Quiz ul.optionset li input,
		#Quiz ul.quizoptionset li input{
			vertical-align:middle;
		} 
		#Quiz ul.optionset li,
		#Quiz ul.quizoptionset li{
			height:100%;
			width:38px;
			background:none;
			padding:0px;
			float:left;
			margin-bottom:0px;
			margin-left:-1px;
		  border-left:1px solid #000 !important;
		}
		

		
#results-table {
  width: 100%;
  margin-bottom: 18px;
  padding: 0;
  border-collapse: separate;
  *border-collapse: collapse;
  /* IE7, collapse table to remove spacing */
  border: 1px solid #000;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
	#results-table th, #results-table td {
	    padding: 10px 10px 9px;
	    text-align: left;
			border-bottom: 1px solid #000;
	  }
		#results-table td + td {
		border-left: 1px solid #000;
		}
	 #results-table th {
	    padding-top: 9px;
	    vertical-align: middle;
	    border-bottom: 1px solid #000;
			background-image:url(../images/bg-stripe-blue.gif);
			color:#666;
			font-weight: 300;
			clear: both;
			font-size: 20px;
	  }
#results-table .field {
	
}
#results-table .value {
	width:150px;
}
#results-table .question-num {
	float:left;margin-right:10px;
}
#results-table .question {
	float:left;width:490px;margin-bottom:0px;
}
